/* CSS Document */

body { margin: 10px 0px 15px 0px; padding: 0px; color: #000000; font-family: Trebuchet MS, Helvetica, sans-serif; font-size: 13px; background: #FFFFFF }

a { color: #156809; text-decoration: none; } 

td, input { font-size: 12px; font-family: Trebuchet MS }

h2, h3, h4, h5 {font-weight: normal}

h2 {}
h3 {}

span {}

.cb {clear: both; font-size: 1px; margin: 0px; padding: 0px}



#mainw { width: 770px; margin: 15px auto 15px auto; position: relative }

/* header a hlavne menu */
#header {height: 94px; position: relative; background: url(../images/design/head_bg.jpg); overflow: hidden }
#header h1 {font-size: 27px; color: #FFFFFF; font-weight: normal; position: absolute; podding: 0px; margin: 30px 0px 0px 10px}
#header a {color: #FFFFFF}
#header h1 span {color: #cdc995}
#mmenuw {position: absolute; bottom: 3px; left: 10px; font-size: 13px; color: #FFFFFF; height: 19px }

#mmenuw a {color: #FFFFFF; border-bottom: 1px solid #c6c080; line-height: 13px}

/* servis row - search na konci */
#sroww { background: url(../images/design/servisrow_bg.gif) bottom left no-repeat; height: 43px; font-size: 11px; line-height: 13px; position: relative; text-align: left }
#sr_left { width: 525px; position: absolute; left: -1px; top: 11px; left: 9px; height: 29px; color: #757575 }
#sr_left span.expr { color: #aa1013; font-weight: bold }
#sr_left span { color: #848484 }
#sr_left a { color: #191919; }
#sr_left a:hover { text-decoration: underline; }
#sr_searchw { background: url(../images/design/search_bg.gif) bottom right no-repeat; width: 221px; position: absolute; right: 0px; height: 43px; color: #FFFFFF; text-align: left }
#search { font-size: 11px; position: absolute; top: 15px; left: 7px; }
#search input.box { width: 170px; font-size: 11px; border: 1px solid #9b9b9b; background: #e1e1e1; padding: 2px}
#search label, #search form { font-size: 11px }
#search img { border: none; }
#search a { color: #FFFFFF }


/* hlavny obsah */
#contentw {border: 1px solid #e1e1e2; border-top: none; padding-top: 16px}
#articlew {margin: 13px}
#articlew h2 {color: #359027; font-size: 27px; margin: 0px}
#articlew h4 {color: #555555; font-size: 17px; margin: 5px 0px 0px 0px}
#articlew p a {text-decoration: underline} 
.autor {color: #714a00; padding-top: 5px}
.autor span {color: #7b7b7b}

.article {padding: 5px 0px 0px 0px}
.article a {text-decoration: underline} 
.article h3 {margin: 0px; padding-top: 20px; color: #714a00; font-size: 18px; font-weight: bold}
.article h3 span {color: #7b7b7b; font-size: 13px}
.article h3 span code {font-weight: normal} 
.article h3 a {color: #714a00; border-bottom: 1px solid #d0c3ab; text-decoration: none} 

.article h5 {margin: 0px; padding-top: 15px; color: #714a00; font-size: 15px; font-weight: bold}
.article h5 a {color: #714a00} 
.article h5 span {color: #7b7b7b; font-size: 12px} 

.article p {margin: 9px 0px 9px 0px}
.article code {color: #7b7b7b; font-size: 12px; font-family: Trebuchet MS, Helvetica}
.article code a {color: #7b7b7b; text-decoration: none } 
.article code a:hover { text-decoration: underline}

.raa {margin: 5px 0px 5px 0px; font-size: 11px; color: #666666}
.raa a {color: #AA0202; text-decoration: none; font-size: 13px; font-weight: bold}
.raa a:hover {text-decoration: underline}
.rate {padding: 3px; margin-right: 5px; background: url(../images/design/rate_bg.gif); border: 1px solid #e4ab3b; font-size: 13px; color: #830000; font-weight: bold}
.rate code {font-size: 10px; margin-left: 2px}

.listwrap {padding: 15px 14px 20px 14px; background: url(../images/design/listwrap_bg.gif) center top no-repeat; color: #9c9c9c; font-size: 12px; margin: 15px 4px 15px 4px}
.listwrap h3 {font-size: 18px; margin: 0px 0px 12px 0px;}
.listwrap p {margin: 0px}
.listwrap h4 {margin: 7px 0px 0px 0px}
.listwrap a {color: #000000} 
.listwrap a:hover {text-decoration: underline}
.listwrap td {width: 33%; padding: 6px; vertical-align: top}

.listwrap.green h4 a {color: #156809; font-size: 14px}
.listwrap.green h3 {color: #156809}

.listwrap.khaki h4 a {color: #714a00; font-size: 14px; }
.listwrap.khaki h3 {color: #714a00}
.listwrap.khaki img {padding: 0px 5px 5px 0px}
.listwrap.khaki h4 {margin-top: 20px}



/* pravy stlpec */
#rcolw {width: 220px; border-left: 1px solid #e8e8e8; float: right; margin-top: 10px}
#rcontentw {padding: 15px; font-size: 12px}
#rcontentw h4 {color: #714a00; font-size: 16px; margin: 0px 0px 15px 0px}
#rcontentw code {color: #7b7b7b; font-size: 12px; font-family: Trebuchet MS, Helvetica}
#rcontentw a {color: #238214; text-decoration: underline}
#rcontentw ul {margin: 0px 0px 15px 0px; padding: 0px}
#rcontentw li {margin-left: 20px}

#rrate {padding: 8px; font-size: 11px; color: #424034; background: url(../images/design/rate_bg.gif); border: 1px solid #e4ab3b; }
#rrate a {color: #820202; text-decoration: underline; font-weight: bold}
#rrmark {color: #563230; font-size: 14px; padding: 8px 0px 8px 0px}
#rrmark span {color: #820202; font-size: 18px; font-weight: bold; padding-right: 5px}

#meta {color: #222222}
#meta a {color: #7b7b7b; text-decoration: underline}
#meta a:hover {text-decoration: underline}
#meta h5 {font-size: 18px; margin: 20px 0px 0px 0px}


/* footer */
#footerw {margin: 10px; padding: 10px; text-align: center; font-size: 11px; color: #6b6b6b; line-height: 15px; border-top: 1px solid #e8e8e8}
#footerw a {color: #6b6b6b; text-decoration: underline;}
#footerw a:hover { text-decoration: underline}

/* nove 18.4.07 */
.paging {background: #eeeeee; border: 1px solid #e1e1e2; padding: 3px; margin: 20px 0px 0px 0px; color: #333333; position: relative}
.paging a:hover {text-decoration: underline}

.list_row1 {background: #CCC;}
.list_row2 {background: #DDD;}
.list_row3 {background: #EEE;}

